
D4Science Infrastructure - Task #9328

SAI should run SAVE+CREATE when pressing the Publish Button

Jul 20, 2017 11:20 AM - Gianpaolo Coro

Status: Rejected Start date: Jul 20, 2017

Priority: Normal Due date:  

Assignee: Giancarlo Panichi % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Target version: Data Processing   

Infrastructure: Production   

Description

SAI should run SAVE project+CREATE when pressing the Publish Button in order to avoid that users forget to press them

Related issues:

Is duplicate of D4Science Infrastructure - Task #10187: Enhance SAI Closed Nov 02, 2017 Jan 31, 2018

History

#3 - Dec 11, 2017 06:49 PM - Giancarlo Panichi

- Related to Task #10187: Enhance SAI added

#4 - Dec 11, 2017 06:52 PM - Giancarlo Panichi

- Related to deleted (Task #10187: Enhance SAI)

#5 - Dec 11, 2017 06:52 PM - Giancarlo Panichi

- Is duplicate of Task #10187: Enhance SAI added

#6 - Dec 11, 2017 06:55 PM - Giancarlo Panichi

- Status changed from New to Rejected

This is a duplicate of #10187.
